<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the Concepts -->
<!-- ========================== -->
<toc label="Argomenti" href="concepts/concepts-1.htm" >
   <!-- <topic label="Overview" href="concepts/concepts-1.htm"/> -->
   <topic label="Progetti Java" href="concepts/concepts-3.htm"/>
   <anchor id="c_javaprojects" />
   <topic label="Generatore Java" href="concepts/concepts-4.htm"/>
   <anchor id="c_javabuilder" />
   <topic label="Prospettive Java" href="concepts/concepts-5.htm"/>
   <anchor id="c_javaperspective" />
   <topic label="Viste Java" href="concepts/concepts-6.htm"/>
   <anchor id="c_javaviews" />
   <topic label="Editor Java" href="concepts/concepts-7.htm"/>
   <anchor id="c_javaeditor" />
   <topic label="Correzione rapida" href="concepts/cquickfix.htm"/>
   <anchor id="c_quickfix" />   
   <topic label="Assistente rapido" href="concepts/cquickassists.htm"/>
   <anchor id="c_quickassist" />   
   <topic label="Modelli" href="concepts/ctemplates.htm" />
   <anchor id="ctemplates" />
   <topic label="Ricerca Java" href="concepts/concepts-8.htm"/>
   <anchor id="c_javasearch" />
   <topic label="Supporto refactoring" href="concepts/concepts-9.htm"/>
   <anchor id="c_refactoring" />
   <topic label="Percorso classi di generazione" href="concepts/cbuildcp.htm" />
   <anchor id="c_buildclasspath" />
   <topic label="Filtri di esclusione e di inclusione" href="concepts/filters.htm" />
   <anchor id="c_filters" />
   <topic label="Regole di accesso" href="concepts/rules.htm" />
   <anchor id="c_restrict" />
   <topic label="Variabili del percorso classi" href="concepts/cclsspthv.htm" />
   <anchor id="c_classpathvariables" />
   <topic label="Debugger" href="concepts/concepts-10.htm"/>
   <anchor id="c_debugger" />
   <topic label="Bozza" href="concepts/concepts-11.htm"/>
   <anchor id="c_scrapbook" />
   <topic label="Debug locale" href="concepts/clocdbug.htm" />
   <anchor id="c_localdebug" />
   <topic label="Debug remoto" href="concepts/cremdbug.htm" />
   <anchor id="c_remotedebug" />
   <topic label="Punti di interruzione" href="concepts/cbrkpnts.htm" />
   <anchor id="c_breakpoints" />
   <topic label="Esternalizzazione stringhe" href="concepts/cnls.htm" />
   <anchor id="c_nls" />
  
</toc>
